API referenceComments
GET /inbox/mentions
Mentions of the organization's accounts from the last 7 days, received by webhook: Instagram caption and comment mentions, Facebook post and comment mentions
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
accountId?stringOnly this account
profileId?stringOnly this profile
sortOrder?stringBy time (default desc)
Value in
"asc""desc"limit?integerMaximum items (default 50, max 100)
Range
1 <= value <= 100Default
50cursor?stringnextCursor of the previous page
{data, nextCursor, hasMore}
application/json- response
data?array<>nextCursor?string|nullhasMore?booleancurl -X GET 'https://example.com/api/v1/inbox/mentions'Example Response
{ "data": [ { "id": "string", "platform": "string", "type": "caption", "mediaId": "string", "postId": "string", "commentId": "string", "accountId": "string", "accountUsername": "string", "content": "string", "authorUrn": "string", "authorName": "string", "authorUsername": "string", "publishedAt": "string", "createdAt": "string" } ], "nextCursor": "string", "hasMore": true}GET /inbox/events GET
Inbound events from Meta webhooks for this organization's accounts, newest first
POST /inbox/mentions/reply POST
Reply where the account was mentioned (Instagram): commentId for a comment mention, only mediaId for a caption mention. Queued for approval (202) while approval applies